namespace Billing.UI
{
    public static partial class Definition
    {
        public static partial (string main, long build) GetVersion() => (
            Foundation.NSBundle.MainBundle.ObjectForInfoDictionary("CFBundleShortVersionString").ToString(),
            int.Parse(Foundation.NSBundle.MainBundle.ObjectForInfoDictionary("CFBundleVersion").ToString())
            );
        public static partial string GetRegularFontFamily() => "OpenSans-Regular";
        public static partial string GetSemiBoldFontFamily() => "OpenSans-SemiBold";
        public static partial string GetBoldFontFamily() => "OpenSans-Bold";
        public static partial string GetBrandsFontFamily() => "FontAwesome6Brands-Regular";
    }
}